Last Working Firefox/XN-3.5.26 Combo

Anyone know which is the last version of Firefox and Firefox ESR which still works with XN 3.5.26

RpD's picture

Last I heard Firefox 56.x and Firefox Extended Service Release 52.x worked with X-Notifier 3.x.x.
FF 57 blocked the installation of XN 3.5.23
Don't know about X-Notifier Reloaded 3.5.24/25/26.
(I am using FF Portable 56.0.2 for XN 3.5.23, with updated scripts from forum, if I need it.)
There have been ESR releases since then, but I don't know about them... doubt they would work for 3.5.23.

Tr3b's picture

Someone on another forum I am on sated that Palemoon works with older addons.  I am going to give it a try.